@charset "utf-8";
.fadeUpTrigger{
  opacity: 0;
}
.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 2s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime{
  from {
      opacity: 0;
      transform: translateY(150px);
  }
  to {
      opacity: 1;
      transform: translateY(0);
  }
}
.fadeLtoRTrigger{
  opacity: 0;
}
.fadeLtoR {
  animation-name: fadeLtoRAnime;
  animation-duration: 2s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeLtoRAnime{
  from {
      opacity: 0;
      transform: translateX(100px);
  }
  to {
      opacity: 1;
      transform: translateX(0);
  }
}
.fadeRtoLTrigger{
  opacity: 0;
}
.fadeRtoL {
  animation-name: fadeRtoLAnime;
  animation-duration: 2s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeRtoLAnime{
  from {
      opacity: 0;
      transform: translateX(-100px);
  }
  to {
      opacity: 1;
      transform: translateX(0);
  }
}
.delay_3s{
  animation-delay: .3s;
}
.delay_5s{
  animation-delay: .5s;
}
.delay1s{
  animation-delay: 1s;
}
.delay2s{
  animation-delay: 2s;
}